Subject: Re: EH-201911220729-355593
From: [email-masked]
To: "- Dr. Sam Robbins -" <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Sat, 23 Nov 2019 13:04:36 -0800

Hi Dr. Sam,

We will speak to the agent here to understand what happened. Please
expect an update asap.

Thank you,

AJ

HFL Customer Support

----- Original Message -----
From: "- Dr. Sam Robbins -" <[email-masked]>
To:<[email-masked]>
Cc:
Sent:Sat, 23 Nov 2019 12:47:38 -0800
Subject:EH-201911220729-355593

hi - why did this customer get so many discounts? You gave him 20% AND
15% on top of the 30% - this doesn't work?
30% is IT. That's a massive discount. NO MORE discounts. This order
can't go out and will be canceled or something. I'm not selling 7
bottles of a product for $95. I'm LOSING money - I don't understand
why this would happen
Please stop ALL coupons. ONLY ONE COUPON at a time - that's it!